KUP-DAEMON(1)

NAME
kup-daemon - a background program to schedule and run Kup backup plans

SYNOPSIS
kup-daemon [options]

DESCRIPTION
Kup is a flexible backup solution for KDE using the backup storage system Bup. This allows it to quickly perform incremental backups, only saving the parts of files that has actually changed since last backup was taken.

kup-daemon is a command which start a program in background to schedule and run Kup backup plans if their destination devices are available. It is usually executed at the desktop session startup.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-v, --version
    Show version information.

-h, --help
    Show summary of options and basic help.

--author
    Show author information.

--license
    Show license information.

--desktopfile <file name>
    The base file name of the desktop entry for this application.

SEE ALSO
kup-filedigger(1)

AUTHORS

kup-daemon was written by Simon Persson <simonpersson1@gmail.com>.

This manual page was written by Thomas Pierson <contact@thomaspierson.fr> for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.